 
<updatedb baseURL="http://autoupdate.smdisp.net/update/" 

    Version="9.00.00.3287"
rev="0" 
InstallName="Windows Media Format 9 Series Runtime Setup" 
> 
<Component 
    Type = "DRM" 
    Subtype = "client" 
    Name = "DRM" 
    DisplayName = "Windows Media Rights Management" 
    Description = "Use Microsoft Windows Media Rights Manager to protect and playback your licensed digital media (such as songs and videos)." 
    Lang="ENU"   
    OS="4.10.2222-"  
    InstOrder = "30" 
    Priority = "Required"   
><Package 
    InstallType = "extinf" 
    InstallFile = "drm.inf" 
    sourceURL = "drm.cab" 
    InstalledSize="1884286"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\drmclien.dll" 
    ComponentName = "DRM" 

    Version="9.0.0.3287"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\drmv2clt.dll" 
    ComponentName = "DRM" 

    Version="9.0.0.3287"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\drmstor.dll" 
    ComponentName = "DRM" 

    Version="9.0.0.3287"
></Dependency 
><Dependency 
    Type = "Registry" 
    Reason = "CriticalTo" 
    Typedata = "HKLM,Software\Microsoft\Multimedia\Components\DRM\References" 
    ComponentName = "External applications" 
></Dependency 
></Package 
></Component 
> 
<Component 
    Type = "playback" 
    Subtype = "sdk" 
    Name = "WMFSDK" 
    DisplayName = "Windows Media Format Runtime" 
    Description="Windows Media Format Runtime provides efficient playback of Windows Media files." 
    Lang="ENU"   
    OS="4.10.2222-" 
    InstOrder = "40" 
    Priority = "Required"   
><Package 
    InstallType = "extinf" 
    InstallFile = "WMFSDK.inf" 
    sourceURL = "WMFSDK.cab" 
    InstalledSize="11077498"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\wmnetmgr.dll" 

    Version="9.0.0.3287"
    ComponentName = "WMFSDK" 
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\logagent.exe" 
    ComponentName = "WMFSDK" 

    Version="9.0.0.3287"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\wmspdmod.dll" 

    Version="10.0.0.3802"
    ComponentName = "WMFSDK" 
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\wmadmod.dll" 

    Version="10.0.0.3802"
    ComponentName = "WMFSDK" 
></Dependency 
></Package 
></Component 
> 
<Component 
    Type="Codec" 
    SubType="AUDIO" 
    Name="fhg" 
    DisplayName="Fraunhofer IIS MPEG Layer-3 Codec"  
    Lang="ALL"   
    OS="4.10.2222-" 
    InstOrder = "95" 
    Priority = "REQUIRED" 
><Package 
     InstallType="advinf" 
     InstallFile="fhg.inf"  
     sourceURL="fhg.cab"   
    InstalledSize="293000"
><Dependency 
     Type="File" 
     Reason="Definition" 
     TypeData="%11%\l3codeca.acm" 
     ComponentName="fhg" 

    Version="1.9.0.305"
></Dependency 
></Package 
></Component 
></updatedb  
> 
